Font Awesome 5.10.1 Pro backward compatible to 4.70?

Is font awesome 5.10.1 Pro backward compatible with font awesome 4.7.0 ?

I ask because I have font awesome 4.7.0 on all of my pages by default, including my header. I attached font awesome pro 5.10.1 to a test page and then included my header using the php include as I normally do. When I save the page and preview it, the icons in the header that use font awesome 4.7.0 are no longer view-able. They are also not view-able inside Wappler.

Page with Font Awesome 4.7.0 using Font Awesome 4.7.0 header in browser:
0%20browser
Page with Font Awesome 5.10.1 Pro using Font Awesome 4.7.0 header in browser:
1%20browser
Page with Font Awesome 4.7.0 using Font Awesome 4.7.0 header in Wappler:
0%20wappler
Page with Font Awesome 5.10.1 Pro using Font Awesome 4.7.0 header in Wappler:
1%20wappler

Hello Scott,
The icon classes/prefixes are different in version 5.
Please check the following article on Font Awesome website: https://fontawesome.com/how-to-use/on-the-web/setup/upgrading-from-version-4

1 Like

Thanks @Teodor. I thought I was going crazy for a moment.